public class Datum {
	private int content;
	private Datum nextDatum;
	
	public Datum(){
		setContent(0);
		setNextDatum(null);
	}
	
	public Datum(int value) {
		setContent(value);
		setNextDatum(null);
	}
	
	public void print(){
		System.out.print(getContent() + " ");
	}

	public int getContent() {
		return content;
	}

	public void setContent(int value) {
		content = value;
	}

	public Datum getNextDatum() {
		return nextDatum;
	}

	public void setNextDatum(Datum next) {
		nextDatum = next;
	}
}
